Summary: Breton dictionnary for ispell
Summary(br): Geriadur brezhonek evit ispell
Summary(fr): Dictionnaire breton pour ispell
Name: ispell-br
Version: 0.1.2
Release: 2mdk
Group: System/Internationalization
Source:ispell-br-%{version}.tar.bz2
Copyright: GPL
Requires: ispell
BuildRoot: /tmp/%{name}-pkg
Prefix: %{_prefix}
BuildArchitectures: noarch

%description
Breton Dictionaries for ispell. 
To check spelling in breton (Brezhoneg) text (Latin1 aka ISO-8859
- though the C'H and CH -letters are not present in Latin1 :-) ),
use command:

%description -l br
Geriadur brezhonek evit ispell.

%description -l fr
Dictionnaire breton pour ispell

%prep
%setup

%build
make all

%install
mkdir -p $RPM_BUILD_ROOT/%{_prefix}/lib/ispell/
cp -avf brezhoneg.aff $RPM_BUILD_ROOT/%{_prefix}/lib/ispell/brezhoneg.aff
cp -avf brezhoneg.hash $RPM_BUILD_ROOT/%{_prefix}/lib/ispell/brezhoneg.hash
(cd $RPM_BUILD_ROOT/%{_prefix}/lib/ispell/; ln -s brezhoneg.hash breton.hash)

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc docs/Readme.brezhoneg
%doc docs/copyright
%doc docs/readme.makedict
%doc docs/INSTALL.brezhoneg
/%{_prefix}/lib/ispell/*

%changelog

* Thu Mar 30 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 0.1.2-2mdk
- adapted to new Group: naming

* Thu Nov 25 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- more words (1000<)

* Thu Nov 18 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- build release for lord chmou
- fix description

* Wed Nov 17 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- more words

* Tue Nov 05 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- First version (mainly town names and words that i remember)
